Subject: Re: [bug#48953] [PATCH v2 3/3] gnu: dino: Enable missing features.

From: Raghav Gururajan <[email-masked]>
Date: Wed, 16 Jun 2021 20:19:54 -0400

Hi Jackhill!

> Nitpick of a sort: Can we forgo the #t with the (hopefully soon) 
> upcoming core-updates merge?

I just kept that around for testing. Will be removing it in final patch.

> Is there actual A/V support in this version of Dino, or is that only 
> coming in 0.3.0?

Oh no no. It is meant to be commented, for enabling it in v0.3.0 
release. I sent the wrong patch. The correct one is in v4.

Regards,
RG.